{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    The defining package name following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">end <\/b>must be identical to the defining package  name following the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">package<\/b>."
        }
    ],
    "uuid": "982c78f7-7ab8-4466-81b7-5e51d4a71666"
}